	/*
Theme Name: Enfold Child
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: enfold
*/


/* Table of Content
==================================================
	#Reset & Basics
	#Basic Styles
	#Site Styles
	#Typography
	#Links
	#Lists
	#Images
	#Buttons
	#Forms
	#Table
	#Misc
    #WordPress Generated Generics
*/

/*Add your own styles here:*/

a span.avia-menu-text {
	font-size: 14px; 
	font-family: 'Open Sans', sans-serif;
	line-height: 1em;
	font-weight: 600;
	text-transform: uppercase;}


/* #Basic Styles
================================================== */

	body {
		font: 14px/1.2em "Open Sans", Arial, sans-serif;
		color: #0f2347; /* Overidden in Enfold Child Theme options / General Styling / Main Content / Main Content font color */
		-webkit-text-size-adjust: 100%;
 }



/* #Typography One
================================================== */



	/*default*/
	h2, h3, h5 {
	/*	font-family: "Georgia", "Times New Roman", Helvetica, Arial, sans-serif; */
		font-weight: 400; }

		
	h1, /*div.avia_textbloc h1,*/ .main_color h1 { 
		font-size: 26px; 
		line-height: 1.5 em; 
		margin-bottom: 1em; 
		font-family: 'Open Sans', sans-serif;
		text-transform: uppercase;
		text-align: center;
		font-weight: 600;
		letter-spacing: normal;
		}

	.alternate_color h1, .alternate_color h2, .alternate_color h3, .alternate_color h4, .alternate_color h5, .alternate_color h6, .alternate_color p {
		color: #ffffff;
		} 
		
	.template-page .entry-content-wrapper h2 {
		letter-spacing: 0px;
		text-transform: none;
		}


	h2, /* div.avia_textbloc h2, */ .main_color h2 { 
		font-size: 28px; 
		line-height: 1.16666667em; 
		margin-bottom: 0.66666667em;
		font-family: 'Fenix', serif;
		/*text-align: center; */
	}
	
	h2, /* div.avia_textbloc h2, */ .main_color h2 {
		color: #1053ad;}
	
	.template-page .entry-content-wrapper h2 {
		letter-spacing: 0px;
		text-transform: none;
		}	

	h3, /*div.avia_textblock h3,*/ .main_color h3 {
		font-family: 'Fenix', serif;	
		font-size: 24px; line-height: 1.14285714em; margin-bottom: 1.5em;  /*32px*/
		color: #1063ad;
	}
	
	.alternate_color h3 {
		font-family: 'Fenix', serif;	
		font-size: 24px; line-height: 1.14285714em; margin-bottom: 1.5em;  /*32px*/
	}


	h4, /* div.avia_textblock h4, */ .main_color h4 {
		font-size: 16px; line-height: 1.5em; margin-bottom: 4px; /*24px*/
		text-transform: uppercase;
		font-weight: 400;
		} 
	
	h4, /* div.avia_textblock h4, */ .alternate_color h4 {
		font-size: 16px; line-height: 1.125em; margin-bottom: 4px; /*24px*/
		text-transform: uppercase;
		font-weight: 400;
		} 
		
	h5, /* div.avia_textbloc,*/ .main_color h5 { 
	font-size: 20px; line-height: 1.125em; margin-bottom: 4px; /*24px*/
	font-family: 'Fenix', serif;
	color: #1063ad;
	}
	
	h6 { 
		color: #0f2347;
		font-weight: 600;
		font: 14px/1.2em "Open Sans", Arial, sans-serif;
		}
		
	
	div.avia_textblock h2 { text-align: center; }
		
	
	p strong { color: #223267; }
	
	p.ls-l { 
	font-size: 14px;
	line-height: 1.42857153em;
		}
	
	.main_color {
    color: #0f2347;
}
	
	
h2.blue5, h3.blue5, h4.blue5, span.blue5, p.blue5 { color: #22b2dc; }
h2.blue2, h5.blue2 { color: #223267; }
h5.blue3, div.avia-promocontent h5.blue3 { color: #1063ad; }
h3.white, h4.white, p.white, div.avia_textblock h3.white { color: #ffffff; }
.center {text-align: center; }

#top h3 a {
	font-family: 'Fenix', serif;
	color: #22b2dc;
	line-height: 1.14285714em !important;
	}
	
span.avia_iconbox_title {
	font-family: 'Fenix', serif;
	font-size: 20px;
	font-weight: 400;
	}

#footer {
	border-top: 1px solid #22b2dc;
	}
	
#footer .widgettitle {
    font-family: 'Open Sans', sans-serif;
	color: #00b8de;
	font-size: 14px;
	line-height: 1.28571429em;
}

div.textwidget p, div.avia_textblock p, div.avia-promocontent p {
	font-size: 14px;
	line-height: 1.42857153em;
}


div.textwidget p small {
	font-size: 12px;
	line-height: 1.5em;
	}
	
	
/* #Links
================================================== */
	a:hover, a:focus, a:visited { color: #1063ad; }
	
	#main div.avia-section.alternate_color div.avia_textblock p a {color: #ffffff; }

	#top div#main div.avia_textblock.av_inherit_color h2 a {color: #22b2dc; text-decoration: none;}
	
	#top div#main div.avia_textblock.av_inherit_color h2 a:hover {color: #ffffff; text-decoration: none;}
	
	
/* Icon List Walking the Talk on About Page 
================================================== */

.avia-icon-list-container {	margin: 32px 0;}

div.iconlist_content p { color: #1063ad; } /* Icon paragraph color */

.main_color .avia-icon-list .iconlist_icon { background-color: #EFEFEF; } /* Icon circles color */

div.iconlist_icon.avia-font-entypo-fontello span.iconlist-char { color: #1063ad; } /* Icon color */

div.iconlist_content p {
	font-size: 14px;
	line-height: 1.42857153em;
}


/* Team Profile on About Page 
================================================== */

.avia-team-member .team-social {    /* Removes border around image on hover */
    border: 0px none transparent;
}


.avia-team-member h3.team-member-name {   /* Profile Name*/
	font-size: 20px; line-height: 1.5em; /* 30px */
	font-family: 'Fenix', serif;
	color: #223267;
	}	
	
div.team-member-description p {
	font-size: 14px;
	line-height: 1.42857153em;
	}

.avia-team-member div.team-member-description { /* Profile description */
	margin-top: 24px;
	}


span.toggle_icon {
	border-color: #ffffff; }


/* Contact Form on Contact Page
================================================== */

.avia-builder-el-last fieldset p label {
	color: #0f2347;
	}


/* Social Media Icon Buttons on Contact Page
================================================== */

.sm-links {
	clear:left;
	}

.sm-link-icon {
	position: relative;
	float: left;
	}
	
.sm-link-icon a:hover {
	border-bottom: none;
	}
	
.sm-link-text {
	position: relative;
	float: left;
	margin-top: 10px;
	font-weight: 600;
	}

.sm-link-twitter, .sm-link-linkedin, .sm-link-facebook {
	margin-bottom: 14px;
	margin-right: 10px;
 	width: 31px;
 	height: 31px;
 	display: block;
	align: left;
}

.sm-link-twitter {
	background: transparent url('http://www.ssg.coop/wp-content/uploads/2015/02/social_twitter_icon.png') center top no-repeat;
}

.sm-link-twitter:hover {
   background: transparent url('http://www.ssg.coop/wp-content/uploads/2015/02/social_twitter_icon_hover.png') center top no-repeat;
}

.sm-link-linkedin {
 	background: transparent url('http://www.ssg.coop/wp-content/uploads/2015/02/social_linkedin_icon.png') center top no-repeat;
	}
	
.sm-link-linkedin:hover {
	background:transparent url('http://www.ssg.coop/wp-content/uploads/2015/02/social_linkedin_icon_hover.png') center top no-repeat;
	}
	
.sm-link-facebook {
 	background: transparent url('http://www.ssg.coop/wp-content/uploads/2015/02/social_fb_icon.png') center top no-repeat;
	}
	
.sm-link-facebook:hover {
	background: transparent url('http://www.ssg.coop/wp-content/uploads/2015/02/social_fb_icon_hover.png') center top no-repeat;
	}
	

/* Portfolio Grid on Work
================================================== */
	
h3.grid-entry-title.entry-title {
	font-size: 20px; line-height: 1.1em; margin-bottom: 4px; /*24px*/
	font-family: 'Fenix', serif;
	}


div.grid-content {
	background: transparent;
	}


/* Social Media Icon Buttons in Footer
================================================== */
	
ul#footer-social-buttons {
	list-style-type: none;
}

ul#footer-social-buttons li a.footer-sm-twitter, ul#footer-social-buttons li a.footer-sm-linkedin, ul#footer-social-buttons li a.footer-sm-facebook {
	height: 35px;
	width: 62px;
	position: relative;
	float: left;
	}
	
ul#footer-social-buttons li a.footer-sm-twitter {
 	background: url('http://www.ssg.coop/wp-content/uploads/2015/02/footer_social_twitter_icon.png') left top no-repeat;
	}

ul#footer-social-buttons li a:hover.footer-sm-twitter {
	background: url('http://www.ssg.coop/wp-content/uploads/2015/02/footer_social_twitter_icon_hover.png') left top no-repeat;
	}
	
ul#footer-social-buttons li a.footer-sm-linkedin {
 	background: url('http://www.ssg.coop/wp-content/uploads/2015/02/footer_social_linkedin_icon.png') left top no-repeat;
	}

ul#footer-social-buttons li a:hover.footer-sm-linkedin {
	background: url('http://www.ssg.coop/wp-content/uploads/2015/02/footer_social_linkedin_icon_hover.png') left top no-repeat;
	}
	
ul#footer-social-buttons li a.footer-sm-facebook {
 	background: url('http://www.ssg.coop/wp-content/uploads/2015/02/footer_social_fb_icon.png') left top no-repeat;
	}
	
ul#footer-social-buttons li a:hover.footer-sm-facebook {
	background: url('http://www.ssg.coop/wp-content/uploads/2015/02/footer_social_fb_icon_hover.png') left top no-repeat;
	}
	
	
/* Mailchimp Form
================================================== */

.mc4wp-form button, .mc4wp-form input[type="submit"] {
    background-color: #22b2dc !important;
    border-color: transparent;
    color: #fff !important;
}


/* Styling for LayerSlider
================================================== */

div.ls-inner div.ls-slide h6.ls-l {font-weight: 600; color: #1063ad !important;}

div.ls-slide.ls-active p.ls-l { 
	font-size: 14px;
	line-height: 1.42857153em;
}


/* Headerimage on portfolio pages
================================================== */ 
div#portfolio-header { max-height: 7px; }


/* See more of our work
================================================== */

h3.grid-entry-title.entry-title a { line-height: 1em;
}


/* Promobox (Pathway to Paris on About Page)
================================================== */

.av_promobox {margin: 40px 0;} 


/* Blog
================================================== */
h2.post-title.entry-title a, .main_color h2.post-title.entry-title a {
	text-align: left !important;
	}


h3.widgettitle { 
	font-weight: 600;
	font: 14px/1.2em "Open Sans", Arial, sans-serif;
	margin-bottom: 4px; /*24px*/
	text-transform: uppercase;
	letter-spacing: normal;
}

.widget ul li a {color: #22b2dc !important;
}


/* Avia Button
================================================== */
a.avia-button {
	background-color: #0a3a73 !important;
	color: #ffffff;
	}
	
/* Post Slider 
================================================== */


h3.slide-entry-title.entry-title a {
	font-size: 16px;
	padding-top: 2em;
	} 
	
/* Full Width Easy Slider - used on home page
================================================== */ 

div .slideshow_caption h2 { text-transform: none; }

.caption_framed .slideshow_caption .avia-caption-content p, .caption_framed .slideshow_caption .avia-caption-title, .avia-caption .avia-caption-content p, .avia-caption 

.avia-caption-title {background:  none repeat scroll 0 0 rgba(34, 50, 103, 0.7);}

#top .avia-button.avia-color-light { border: none;}


/* Blog Roll
================================================== */ 

div.big-preview.multi-big { margin-bottom: 14px;}

/*h1.post-title.entry-title a {
		font-family: 'Fenix', serif;	
		font-size: 24px; 
		/*line-height: 3px !important;
		/*margin-bottom: 1.5em;
		color: #1063ad !important;
		text-transform: none;
	} */
	
html.html_stretched.responsive.av-default-lightbox.html_header_top.html_logo_left.html_main_nav_header.html_menu_right.html_slim.html_header_sticky.html_header_shrinking.html_mobile_menu_tablet.html_disabled.html_header_searchicon_disabled.html_content_align_center.html_entry_id_4138.avia_desktop.js_active.avia_transform.avia_transform3d.avia-mozilla.avia-mozilla-36.avia-mac body#top.single.single-post.postid-4138.single-format-standard.logged-in.admin-bar.stretched.open_sans.customize-support div#wrap_all div#main div.container_wrap.container_wrap_first.main_color.fullsize div.container.template-blog.template-single-blog main.content.units.av-content-full.alpha.av-blog-meta-comments-disabled.av-blog-meta-date-disabled article.post-4138.post.type-post.status-publish.format-standard.has-post-thumbnail.hentry.category-frontpage-article.category-green-building-leed.category-natural-infrastructure-engineering.category-news.tag-affordable-housing.tag-british-columbia.tag-energy-efficiency.tag-leed.post-entry.post-entry-type-standard.post-entry-4138.post-loop-1.post-parity-odd.post-entry-last.single-big.with-slider div.entry-content-wrapper.clearfix.standard-content header.entry-content-header h1.post-title.entry-title a {
		font-family: 'Fenix', serif;	
		font-size: 24px; 
		line-height: 3px !important;
		/*margin-bottom: 1.5em; 32px*/
		color: #1063ad !important;
		text-transform: none;
	}
	
	
	
/* Partner Logo
================================================== */
.post-entry.slide-entry-overview a.slide-image {background: transparent;

}